BODY
{
	font-family : verdana, Geneva, Arial, Helvetica, sans-serif;
	line-height : 170%;
	font-size: 12px;
	background: #EEEEEE;
}
TD
{
	font-family : verdana, Geneva, Arial, Helvetica, sans-serif;
	line-height : 170%;
	font-size: 12px;
}

/********************** STRUCTURE ****************/
.borderTopBar
{
	border-top: solid 1px #FFFFFF;
}
.borderMainText
{
	border-left: solid 1px #999999;
	border-right: solid 1px #999999;
	border-top: solid 1px #FFFFFF;
}
.sideBar
{
	border: solid 1px #333333;
}

/********************** LINKS **********************/

A
{
	color: #000066;
	text-decoration: underline;
}
A:hover
{
	color: #0000CC;
}

A.nav
{
	text-decoration: none;
	color: #FFFFFF;
}
A.nav:hover
{
	color: #FFFF00;
}
A.navHot
{
	color: #FFFF00;
	text-decoration: none;
}
A.navHot:hover
{
	color: #FFFFFF;
}
.faq A
{
	text-decoration: none;
}
.faq A:hover
{
	text-decoration: underline;
}

A.faqlink
{
	text-decoration: none;
}

/************************* TEXT ******************************/
.textTitle1
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 20px;
}
.textHeadline
{
	font-size: 12px;
	line-height: 16px;
}
.noheight
{
	line-height: normal;
}
.textSideBar
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 150%;
	letter-spacing: 1px;
}

/******************* FORMS ************************/
.formInput
{
	font-size: 11px;
	color: #0000CC;
	background: #FFFFFF;
}